Get information about Minecraft servers quickly


Minecraft 1.7+, or servers with enable-query=true, are supported. Running PocketMine-MP? Use 19132 as the port.

Don't know a server? Test with one of these:


Copyright © 2020 Anders G. Jørgensen - spirit55555.dk - MCSRVSTATUS-9455061

Front page - FAQ - About - System status - JSON API